ActivSync, deux versions ?

Le
Moncris
Bonjour,
J'utilise actuellement ActivSync 3.5 pour synchroniser un PDA sous
"Microsoft Pocket PC 3.0" avec un PC est équipé de Windows XP Home SP2.
Je souhaite acheter un téléphone pouvant se synchroniser et livré avec
ActivSync 4.5.
Quelqu'un pourrait-il me dire :
- Si je prends soin de mettre la version 4.5 dans un répertoire différent de
celui où est ActivSync version 3.5, les deux programmes pourront-ils
cohabiter et synchroniser respectivement les deux appareils ?
- Si je reste avec ma seule version 3.5, le téléphone arrivera-t-il à se
synchroniser quand même avec la version 3.5 ?
- Dernière question : Si aucune des deux hypothèses précédentes n'est
envisageable, comment faire pour pouvoir utiliser et bien sûr synchroniser
les deux appareils ?
Merci pour votre aide et vos éventuelles idées.
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Fabrice [MVP]
Le #6640651
"Moncris" news:
Bonjour,
J'utilise actuellement ActivSync 3.5 pour synchroniser un PDA sous
"Microsoft Pocket PC 3.0" avec un PC est équipé de Windows XP Home SP2.
Je souhaite acheter un téléphone pouvant se synchroniser et livré avec
ActivSync 4.5.
Quelqu'un pourrait-il me dire :
- Si je prends soin de mettre la version 4.5 dans un répertoire différent
de
celui où est ActivSync version 3.5, les deux programmes pourront-ils
cohabiter et synchroniser respectivement les deux appareils ?
- Si je reste avec ma seule version 3.5, le téléphone arrivera-t-il à se
synchroniser quand même avec la version 3.5 ?
- Dernière question : Si aucune des deux hypothèses précédentes n'est
envisageable, comment faire pour pouvoir utiliser et bien sûr synchroniser
les deux appareils ?
Merci pour votre aide et vos éventuelles idées.




Bonjour,

Pourquoi vous n'envisage pas le plus simple, a savoir supprimer la version
3.5 et ne laisser que la version 4.5 ?

--
Fabrice
Microsoft MVP
http://www.fab3d.fr.st
Faq Windows XP :
http://a.vouillon.online.fr/faq-winxp.htm

Moncris
Le #6643231

"Moncris" news:
Bonjour,
J'utilise actuellement ActivSync 3.5 pour synchroniser un PDA sous
"Microsoft Pocket PC 3.0" avec un PC est équipé de Windows XP Home SP2.
Je souhaite acheter un téléphone pouvant se synchroniser et livré avec
ActivSync 4.5.
Quelqu'un pourrait-il me dire :
- Si je prends soin de mettre la version 4.5 dans un répertoire différent
de
celui où est ActivSync version 3.5, les deux programmes pourront-ils
cohabiter et synchroniser respectivement les deux appareils ?
- Si je reste avec ma seule version 3.5, le téléphone arrivera-t-il à se
synchroniser quand même avec la version 3.5 ?
- Dernière question : Si aucune des deux hypothèses précédentes n'est
envisageable, comment faire pour pouvoir utiliser et bien sûr synchroniser
les deux appareils ?
Merci pour votre aide et vos éventuelles idées.




Bonjour,

Pourquoi vous n'envisage pas le plus simple, a savoir supprimer la version
3.5 et ne laisser que la version 4.5 ?

--
Fabrice
Microsoft MVP
http://www.fab3d.fr.st
Faq Windows XP :
http://a.vouillon.online.fr/faq-winxp.htm




Bonjour et Merci d'avoir pris le temps de regarder mon problème.

Effectivement je pensais aussi que c'était le plus simple, mais après avoir
contacté le fabricant du PDA (Dell), celui ci me dit que la version 4.5 ne
sera compatible avec le "Microsoft Pocket PC version 3.0 qui équipe mon PDA.

Je n'en sais pas plus et malheureusement je ne suis pas très "calé" en
informatique.
Si vous pouvez me confirmer, cela simplifierait le problème car je passerai
à la version 4.5.
Je profite de votre compétence pour vous poser une question complémentaire :
ActiveSync 4.5 et Microsoft Outlook 2000 sont-ils compatibles ? Si non
qu'y-a-t-il comme solution ? Upgrade ou achat d'un nouvel Outlook ?

Encore Merci pour tout et Bon week-end


chrispra
Le #6643711
"Moncris" news:



"Moncris" news:
Bonjour,
J'utilise actuellement ActivSync 3.5 pour synchroniser un PDA sous
"Microsoft Pocket PC 3.0" avec un PC est équipé de Windows XP Home SP2.
Je souhaite acheter un téléphone pouvant se synchroniser et livré avec
ActivSync 4.5.
Quelqu'un pourrait-il me dire :
- Si je prends soin de mettre la version 4.5 dans un répertoire
différent
de
celui où est ActivSync version 3.5, les deux programmes pourront-ils
cohabiter et synchroniser respectivement les deux appareils ?
- Si je reste avec ma seule version 3.5, le téléphone arrivera-t-il à
se
synchroniser quand même avec la version 3.5 ?
- Dernière question : Si aucune des deux hypothèses précédentes n'est
envisageable, comment faire pour pouvoir utiliser et bien sûr
synchroniser
les deux appareils ?
Merci pour votre aide et vos éventuelles idées.




Bonjour,

Pourquoi vous n'envisage pas le plus simple, a savoir supprimer la
version
3.5 et ne laisser que la version 4.5 ?

--
Fabrice
Microsoft MVP
http://www.fab3d.fr.st
Faq Windows XP :
http://a.vouillon.online.fr/faq-winxp.htm




Bonjour et Merci d'avoir pris le temps de regarder mon problème.

Effectivement je pensais aussi que c'était le plus simple, mais après
avoir
contacté le fabricant du PDA (Dell), celui ci me dit que la version 4.5 ne
sera compatible avec le "Microsoft Pocket PC version 3.0 qui équipe mon
PDA.

Je n'en sais pas plus et malheureusement je ne suis pas très "calé" en
informatique.
Si vous pouvez me confirmer, cela simplifierait le problème car je
passerai
à la version 4.5.
Je profite de votre compétence pour vous poser une question complémentaire
:
ActiveSync 4.5 et Microsoft Outlook 2000 sont-ils compatibles ? Si non
qu'y-a-t-il comme solution ? Upgrade ou achat d'un nouvel Outlook ?

Encore Merci pour tout et Bon week-end


Bonjour

désolé pour la compatibilté avec Outlook 2000 mais il semble bien que non :
un extrait du readme d'ActiveSync 4.5 :
ActiveSync 4.5 ne prend pas en charge Microsoft Outlook 2000. Une mise à
niveau vers le client de messagerie et de collaboration Microsoft Outlook
2003 est vivement conseillée.


Sinon, concernant les systèmes d'exploitation compatibles, le même readme
indique :
Les systèmes d’exploitation d’appareils mobiles suivants sont pris en charge
par ActiveSync 4.5.

· Microsoft® Windows Mobile Version 6

· Microsoft® Windows Embedded CE 6.0

· Microsoft® Windows Mobile Version 5.0

· Microsoft® Windows Mobile 2003 Second Edition

· Microsoft® Windows Mobile 2003

· Microsoft® Pocket PC 2002, système d’exploitation Microsoft® Windows
CE version 3.0

· Microsoft® Smartphone 2002, système d’exploitation Microsoft® Windows
CE version 3.0


Bon week-end
--
Christian



Moncris
Le #6652271

Bonjour,
J'utilise actuellement ActivSync 3.5 pour synchroniser un PDA sous
"Microsoft Pocket PC 3.0" avec un PC est équipé de Windows XP Home SP2.
Je souhaite acheter un téléphone pouvant se synchroniser et livré avec
ActivSync 4.5.
Quelqu'un pourrait-il me dire :
- Si je prends soin de mettre la version 4.5 dans un répertoire différent de
celui où est ActivSync version 3.5, les deux programmes pourront-ils
cohabiter et synchroniser respectivement les deux appareils ?
- Si je reste avec ma seule version 3.5, le téléphone arrivera-t-il à se
synchroniser quand même avec la version 3.5 ?
- Dernière question : Si aucune des deux hypothèses précédentes n'est
envisageable, comment faire pour pouvoir utiliser et bien sûr synchroniser
les deux appareils ?
Merci pour votre aide et vos éventuelles idées.



Bonjour

Merci pour vos infos.

Pouvez-vous me dire comment je peux passer de Outlook 2000 à Outlook 2003 ?

Quant à mon PDA équipé de "Microsoft Pocket PC Version 3.0", il n'est donc
pas compatible avec ActivSync 4.5.

Encore Merci pour la suite de vos commentaires



Publicité
Poster une réponse
Anonyme